$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '07648b7edb6fe8518223fb77121b6d5e834e177dc9690744c7907f8f1664b402'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2020.2.2.exe'
}
Install-ChocolateyPackage @packageArgs
